
Robotics Systems Types - Feature #1790
Add StateChange to the sandbox
03/06/2014 03:58 PM - L. Ziegler

Status: Resolved Start date: 03/06/2014
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Type Proposal Estimated time: 0.00 hour
Target version:
Description

Please add the type to the 0.10 sandbox.

Associated revisions
Revision e3ef0ecd - 04/22/2014 07:01 PM - L. Ziegler

Added type StateChange in proto/sandbox/rst/statemachine/StateChange.proto

refs #1790

    -  proto/sandbox/rst/statemachine/StateChange.proto: new file; contains
  type StateChange which describes state transitions of state machines

Signed-off-by: Jan Moringen <jmoringe@techfak.uni-bielefeld.de>

Revision 810fffa1 - 04/22/2014 07:08 PM - L. Ziegler

Backport: Added type StateChange in proto/sandbox/rst/statemachine/StateChange.proto

fixes #1790

    -  proto/sandbox/rst/statemachine/StateChange.proto: new file; contains
  type StateChange which describes state transitions of state machines

Signed-off-by: Jan Moringen <jmoringe@techfak.uni-bielefeld.de>

History
#1 - 04/22/2014 07:08 PM - L. Ziegler
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rst-proto|commit:810fffa16d2e9569eadae07f0dcbec666bb3d008.

Files
0001-added-new-type-StateChange.patch 1.31 KB 03/06/2014 L. Ziegler
